Bump version to 0.6.0 and increase bitstream version.
[opus.git] / libcelt.spec.in
2009-01-13 Christopher MontgomerySpec file